## org.apache.poi.ss.formula.eval
Interface NumericValueEval

All Superinterfaces:
  ValueEval

All Known Implementing Classes:
  BoolEval, NumberEval

    public interface NumericValueEval

extends ValueEval

Author:
  Amol S. Deshmukh < amolweb at ya hoo dot com >

Method Summary
`double` `getNumberValue()`

Method Detail

### getNumberValue

    double getNumberValue()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.